DELETE FROM T_CR_CODERULE WHERE FID='0ZYCYSN4HRBD';
INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER,FISNONBREAK,FISCHECKCODE,FISAPPCONDITION,FISAPPORG,FISLOG,FISSERIALNUMBER,FISUNIQUE,FISMODIFIABLE,FISADDVIEW)
VALUES('0ZYCYSN4HRBD','hbss_inititem_coderule',null,'hbss_inititem','-','1','2',' ',' ','1','C',1,{ts'2020-08-06 15:23:51'},1,{ts'2020-09-17 10:00:30'},0,null,'0ZYCYSN4HRBD','0','0','0','0','0','0','1','0','0','1');
DELETE FROM T_CR_CODERULE_L WHERE FID='0ZYCYSN4HRBD';
INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0ZYCYSN4HOND','0ZYCYSN4HRBD','zh_CN','初始化项编码规则');
INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0ZYCYSN4HONC','0ZYCYSN4HRBD','zh_TW','初始化項編碼規則');
DELETE FROM T_CR_CODERULEENTRY WHERE FID='0ZYCYSN4HRBD';
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('0ZYCYSOF9K0K','0ZYCYSN4HRBD',0,'1',' ',' ','IZ',' ',8,1,1,' ','0','1','1','0',' ','1');
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('0ZYCYSOF9K0L','0ZYCYSN4HRBD',1,'2','1','createtime','yyyyMMdd',' ',8,1,1,' ','1','1','1','1','-','1');
INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
VALUES('0ZYCYSOF9K0M','0ZYCYSN4HRBD',2,'16','1',' ',' ',' ',4,1,1,' ','1','1','1','0','-','1');